body {
  display: flex;
  flex-wrap: wrap;
}
li {
  list-style-type: None;
}

header{
  justify-content: space-around;
  flex-basis: 100%;
}

.nav0{
  align-content: center;
}

.nav0>ul{
  display: flex;
}
.nav0>ul>li>a{
  padding: 10px;
  border: thin solid black;
}
.a{
  background-color: #fbb4b4;
}

main {
  flex-basis: 67%;
  display: flex;
  flex-wrap: wrap; 
  margin: 5px;
}
main li {
  display: flex;
  flex-wrap: nowrap;
}

.li1 img{
  height: 15em;
  width: 20em;
  margin-top: 20px;
  margin-right:2px;
}
.li2{
  display: flex;
  flex-direction: row-reverse;
}
.li2 img{
  height: 15em;
  width: 20em;
}


aside{
  border: thin black solid;
  flex-basis: 30%;
  margin: 5px
}

aside p{
  margin: 2px
}
aside nav{
  display: flex;
  flex-wrap: wrap;  
}

aside a{
  border: thin black solid;
  flex-basis: 70%;
  text-align: center;
  margin-left: 15px;
}

aside>section>p{
  margin-left: 5px
}

footer{
  flex-basis: 100%;
  border: thin solid black;
}

